



# emulate

## Description


Like nearpc, but will emulate instructions from the current $PC forward.
## Usage:


```bash
usage: emulate [-h] [pc] [lines]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`pc`|Address to emulate near.|
|`lines`|Number of lines to show on either side of the address.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
